$(function()
{
    $.setAjaxForm('#applyForm');

    $('#rule').change(function()
    {
        if(!$(this).val()) return false;

        $.getJSON(createLink('score', 'ajaxGetScore', 'ruleID=' + $(this).val()), function(data)
        {
            if(data.result == 'success') $('#score').val(data.score);
        });
    });
    $('#rule').change();
})
